 /* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
 html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

/* 
--------------------- BROWSER ANIMATION FIXES AND RENDERING OPTIMAZATION -------------------------
--------------------------------------------------------------------------------------------------
*/

.smooth-text {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizelegibility;
}

/* Add to body*/
.no-pixel-shift {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1.0, 1.0);
  transform: translateZ(0) scale(1.0, 1.0);
}

.crisp-image {
  image-rendering: -o-crisp-edges;
  /* Opera */
  image-rendering: -webkit-optimize-contrast;
  /* Webkit (non-standard naming) */
  image-rendering: crisp-edges;
  -ms-interpolation-mode: nearest-neighbor;
  /* IE (non-standard property) */
}

.will-change {
  will-change: transform;
}

/* 
-------------------------------- GENERAL BANNER CLASSES ------------------------------------
--------------------------------------------------------------------------------------------
*/

#ad_id.my-ad {
  width: 970px;
  height: 250px;
  position: relative;
  overflow: hidden;
  z-index: 0;
  cursor: pointer !important;
  background: #fff;
  box-sizing: border-box;
}

.black-border {
  position: absolute;
  width: 970px;
  height: 250px;
  z-index: 700;
  border: 1px solid #000000;
  box-sizing: border-box;
  pointer-events: none;
}

#fader {
  width: 970px;
  height: 250px;
  z-index: 700;
  background: #ffffff;
  transform: translateZ(30px);
}

/* 
-------------------------------- BRAND STYLES ----------------------------------------------
--------------------------------------------------------------------------------------------
*/

.main-swiper-container {
  width: 772px;
  height: 197px;
  z-index: 100;
  top: 29px;
  left: 181px;
}

.carousel-cell {
  width: 772px;
  height: 197px;
  opacity: 1 !important;
  transition: opacity 1s ease !important;
  display: block !important;
  visibility: visible !important;
  background: transparent!important;
  padding: 0 3px;
  box-sizing: border-box;
}

.carousel-cell .is-selected {
  opacity: 1 !important;
  display: block !important;
  visibility: visible !important;
}

.flickity-slider {
  opacity: 1 !important;
  display: block !important;
  visibility: visible !important;
}

.product_link {
  width: 146px;
  height: 197px;
  text-decoration: none;
  color: #000000;
}

.product_container {
  width: 146px;
  height: 197px;
  overflow: hidden;
}

.product_image_container {
  top: 0;
  width: 146px;
  height: 196px;
  background: #fff;
  overflow: hidden;
}

.product_image {
  width:100%;
  height:100%;
  object-fit: cover;
  transform: scale(1);
  transition: all 0.4s ease-out 0s;
  will-change: transform;
  margin: auto 0px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 100 !important
}

.price_container {
  background: url(../images/price_bg.png) repeat;
  width: 146px;
  height: 25px;
  bottom: 0;
  transform: translateY(25px);
  transition: transform 400ms;
}

.product_container:hover .price_container {
  transform: translateY(0);
}

.price_container_inner {
  top: 0;
  left: 0;
  width: 140px;
  height: 25px;
  display: flex;
  flex-direction:row;
  justify-content: center;
  align-items: center;
}

.price {
  text-decoration: none;
  font-size: 12px;
  line-height: 25px;
}

.price.standard-color {
  color: #000000;
}

.price.on-sale-color {
  color: #eb001b;
}

.price.grey-color {
  color: #a6a6a6;
  font-size:10px;
  margin-left: 4px;
}

.jost-bold {
  font-family: 'Jost', sans-serif;
  font-weight: 700;
}

#logo {
  top: 100px;
  left: 20px;
  z-index: 550;
  width: 122px;
  height: auto;
}

.product_link:hover .product_image_container img.product_image {
  transform: scale(1.18) !important;
}

/* 
-------------------------------- SWIPER STYLES ------------------------------------
--------------------------------------------------------------------------------------------
*/

.flickity-page-dots .dot {
  padding: 0px;
  position: relative;
  background: #fff;
  border: 1px solid #000000;
  width: 7px;
  height: 7px;
}

.flickity-page-dots .dot:hover {
  padding: 0px;
  opacity: 1;
  position: relative;
  background: #FFF;
  border: 1px solid #000000;
}

.flickity-page-dots .dot.is-selected {
  padding: 0px;
  position: relative;
  background: #000000 !important;
}

.flickity-page-dots {
  top: 89px !important;
  left: -145px !important;
  width: 250px !important;
  transform: rotate(90deg);
}

/*
-------------------------------- HELPER STYLES ----------------------------------------------
---------------------------------------------------------------------------------------------
*/

/* OPACITY HELPERS */

.invisible {
  opacity: 0;
}

/*. TYPOGRAPHY HELPERS */

.text-align-center {
  text-align: center;
}

/*. CENTERING HELPERS */

.absolute-center {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}

.center-block-element {
  margin: 0 auto;
}

.display-table-one {
  /*Add this to parent vertical center element*/
  display: table;
}

.display-table {
  /*Add this to parent vertical center element*/
  display: table;
  margin-left: auto;
  margin-right: auto;
}

.vertical-center {
  /*Add this to next child element of the .display-table element*/
  display: table-cell;
  vertical-align: middle;
}

/*. POSITIONING HELPERS */

.pos-a {
  position: absolute;
}

.pos-r {
  position: relative;
}

.top-0 {
  top: 0;
}

.right-0 {
  right: 0;
}

.bottom-0 {
  bottom: 0;
}

.left-0 {
  left: 0;
}

.zero-scale {
  transform: scale(0);
}

/*. POSITIONING HELPERS STACKING ORDER */

/*. .z-i-1 = Z Index 1 */

.z-i-1 {
  z-index: 1;
}

.z-i-2 {
  z-index: 2;
}

.z-i-3 {
  z-index: 3;
}

.z-i-4 {
  z-index: 4;
}

.z-i-5 {
  z-index: 5;
}

.z-i-6 {
  z-index: 6;
}

.z-i-7 {
  z-index: 7;
}

.z-i-8 {
  z-index: 8;
}

.z-i-9 {
  z-index: 9;
}

.z-i-10 {
  z-index: 10;
}

.z-i-11 {
  z-index: 11;
}

.z-i-12 {
  z-index: 12;
}

/*. RESPONSIVE HELPERS */

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.img-responsive-vertical {
  display: block;
  max-height: 100%;
  width: auto;
}

/* 
-------------------------------- BANNER SPECIFIC STYLES ----------------------------------------------
------------------------------------------------------------------------------------------------------
*/

.mask {
  overflow: hidden;
  width: 100%;
}

.display-none {
  display: none;
}